Last Comment Bug 534726 - Fix "Warning: package error or possible missing or unnecessary file: bin/components/jar50.dll (packages, 32)", on nightlies
: Fix "Warning: package error or possible missing or unnecessary file: bin/comp...
Status: VERIFIED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: seamonkey2.1a1
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on: 505784
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-14 13:33 PST by Serge Gautherie (:sgautherie)
Modified: 2009-12-17 07:09 PST (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Port bug 505784 [Checkin: Comment 5] (2.20 KB, patch)
2009-12-14 16:00 PST, Serge Gautherie (:sgautherie)
kairo: review+
Details | Diff | Review

Description Serge Gautherie (:sgautherie) 2009-12-14 13:33:27 PST
Linux has it too:
{
Warning: package error or possible missing or unnecessary file: bin/components/libjar50.so (packages, 31).
}

***

2.0 branch:
Ftr, there was bug 495612.
SeaMonkey v2.0.2pre nightly still include this file.

2.1 trunk:
The actual file stopped being included in nightlies between 2009-07-22-01 and 2009-07-23-00.
Comment 2 Serge Gautherie (:sgautherie) 2009-12-14 16:00:18 PST
Created attachment 417578 [details] [diff] [review]
(Av1) Port bug 505784
[Checkin: Comment 5]
Comment 3 Serge Gautherie (:sgautherie) 2009-12-14 16:07:14 PST
Comment on attachment 417578 [details] [diff] [review]
(Av1) Port bug 505784
[Checkin: Comment 5]


Ah, there is
240 components/libjar50.dylib
too.
I would think it's superseded by this patch,
but as I know nothing about MacOSX (packaging) I just left it there ftb.
If it can be removed, just tell me...
Comment 4 Robert Kaiser (not working on stability any more) 2009-12-15 08:45:19 PST
We don't have packaging lists for Mac right now, only removed-files that is being used in automated updates.
Comment 5 Serge Gautherie (:sgautherie) 2009-12-16 15:37:15 PST
Comment on attachment 417578 [details] [diff] [review]
(Av1) Port bug 505784
[Checkin: Comment 5]


http://hg.mozilla.org/comm-central/rev/384e1f6bb5d4
Comment 6 Serge Gautherie (:sgautherie) 2009-12-17 07:09:30 PST
V.Fixed, per tinderbox.

Note You need to log in before you can comment on or make changes to this bug.